BEAMS: 2212
BEAM_ENERGIES: 6500

ME_GENERATORS: [Comix, Amegic, OpenLoops]

CORE_SCALE: VAR{Abs2(p[2]+p[3]+p[4])}

PARTICLE_DATA:
  5: {Massive: true}
  15: {Massive: true}
  25: {Stable: 0, Width: 0.0}

# hard decays setup, specify allowed decay channels h->bb
HARD_DECAYS:
  Enabled: true
  Channels:
    25 -> 5 -5: {Status: 2}
  Apply_Branching_Ratios: false

PROCESSES:
- 93 93 -> 11 -11 25:
    Order: {QCD: 0, EW: 3}
    NLO_Mode: MC@NLO
    NLO_Order: {QCD: 1, EW: 0}
    Loop_Generator: OpenLoops
    ME_Generator: Amegic
    RS_ME_Generator: Comix
    Integration_Error: 0.1
